start-cli-registry-package-category-remove-package(1)

NAME
start-cli-registry-package-category-remove-package - Remove package from category

SYNOPSIS
start-cli registry package category remove-package [-h|--help] <ID> <PACKAGE>

DESCRIPTION
Remove package from category

OPTIONS

-h, --help
    Print help

<ID>

<PACKAGE>